<!doctype html>
<html dir='rtl'>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, viewport-fit=cover">
  <meta name="apple-mobile-web-app-capable" content="yes" />

  <!-- Page Title -->
  <title data-localize="template_page_title">منتدى راد العالمي 2020م</title>

  <!-- Compressed Styles -->
  <link href="css/slides.min.css?42331" rel="stylesheet" type="text/css">
  <link href="css/slick.min.css?v=1" rel="stylesheet" type="text/css">
  <link href="css/slick-theme.min.css?v=1" rel="stylesheet" type="text/css">

  <!-- Custom Styles -->
  <link href="css/custom.min.css?v=1" rel="stylesheet" type="text/css">
  <link href="css/rtl.min.css?v=1" rel="stylesheet" type="text/css">

  <!-- jQuery 3.3.1 -->
  <script src="js/jquery-3.4.1.min.js?v=1"></script>

  <!-- Compressed Scripts -->
  <script src="js/slides.min.js?42331" type="text/javascript"></script>
  <script src="js/h-include.js?v=1" type="text/javascript"></script>

  <!-- Fonts and Material Icons -->
  <link rel="stylesheet" as="font"
    href="https://fonts.googleapis.com/css?family=Cairo:400,500,600,800|Cairo:700|Cairo:600" />
  <link href="css/iconfonts.min.css?v=1" rel="stylesheet" type="text/css">

  <!-- app icon -->
  <link rel="apple-touch-icon" sizes="144x144" href="assets/img/ico/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/img/ico/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/img/ico/favicon-16x16.png">
  <link rel="manifest" href="assets/img/ico/site.webmanifest">
  <link rel="mask-icon" href="assets/img/ico/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="theme-color" content="#ffffff">

</head>


<body class="slides  scroll  slow noPreload animated  ">
  <div class='loader'>
    <div class='loader-1'></div>
  </div>
  <h-include src='includes/header.html'></h-include>

  <!-- /*************************************/ -->
  <!-- intro  -->
  <!-- /*************************************/ -->
  <section class="slide  hero-height hero" data-slide-id="unique-id" data-scrollax-parent="true">
    <div class="content">
      <div class="container autoHeight ">
        <div class='grid later noSpaces'>
          <div class='col-6-12 relative  white  flex verticalCenter '>
            <div class=" left hero-head"> 
              <img src="assets/img/invitation.svg" width="100px" class="princename" alt="" srcset="assets/img/invitation.svg">
              <h1 class="invitation" data-localize="invitation"></h1>
              <h2 class="title h1 bold" data-localize="title">  منتدى راد العالمي </h2>
              <h4 class="title bold margin-top-1 " data-localize="invite_" > يسر مجلس شباب الاعمال بغرفة الشرقية بالمملكة العربية السعودية دعوتكم لحضور منتدى راد العالمي</h4>
              <p class=" normal margin-top-2 margin-bottom-3" data-localize="sub_title">
                فندق فور سيزونز - لوس أنجلوس 16 فبراير  م2020  05:00-10:00 مساء        </p>
              <ul id="timer1" class="timer  bottom left" data-timer='Feb 16, 2020'>
                <li class="center"><span class="days"></span><span data-localize="days">يوم</span></li>
                <li class="center"><span class="hours"></span><span data-localize="hours">ساعه</span></li>
                <li class="center"><span class="minutes"></span><span data-localize="minutes">دقيقه</span></li>
                <li class="center"><span class="seconds"></span><span data-localize="seconds">ثانية</span></li>
              </ul>
              <div class="grid margin-0">
                <div class=" col-5-12 padding-0">
                  <button
                    class="register-link hideForPhablet register-block button margin-top-4 margin-0 capitalize custom-btn square text-white block "
                    data-localize="reserve_a_seat">احجز مقعداً</button>
                  <a href="https://event176.hadir.co/form?lang=ar" target="_blank"
                    class="register-link  showForPhablet button margin-top-4 margin-0 capitalize custom-btn square text-white  "
                    data-localize="reserve_a_seat" style="display: none ">احجز مقعداً</a>
                </div>
              </div>
            </div>
          </div>
          <div class='col-4-12 margin-top-5 relative   iframe'>
            <div class="card">
              <span class="close-iframe "><i class="icon-close"></i></span>
              <iframe src="https://forms.gle/9tEsfqvAPVtgnUMk9" height="300" class="full-width iframe-src"
                frameborder="0"></iframe>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="background hero-bg" data-scrollax="properties: { 'translateY': '50%' }"
      style="background-image:url(assets/img/img_bg.jpg);background-size: cover !important;background-repeat: no-repeat;background-position: bottom !important;">
    </div>
  </section>

  <!-- /*************************************/ -->
  <!-- event about  -->
  <!-- /*************************************/ -->
  <section class="slide whiteSlide  autoHeight " data-name='about' data-scrollax-parent="true">
    <div class="content">
      <div class="container  flex verticalCenter margin-0 ">
        <div class=" left  trimTop block ">
          <div class='grid margin-0 equal flex verticalCenter flex-wrap'>
            <div class='col-5-12 padding-0 relative overflow-hidden'>
              <img src="assets/img/about.png" class="about-img" srcset="assets/img/about.png" alt="event numbers"
                data-scrollax="properties: { 'translateY': '50%' }">
            </div>
            <div class='padding-top-5 col-7-12 '>
              <h2 data-localize="about_title" class='bold margin-bottom-1'>عن الملتقى
              </h2>
              <p data-localize="about_content" class=' margin-bottom-5 light'>هــو النســخة العالميــة مــن ملتقــى راد المحلــي، لمشــاركة العالــم تطــور االقتصاد الوطني بمشــاريع الشــباب 
                وابتكاراتهــم وإيصالهــا إلــى المهتميــن مــن رجــال أعمــال ومســتثمرين، وتعريــف شــباب وشــابات األعمــال 
                بالفــرص االســتثمارية العالميــة المتاحــة لهــم. وتحفيــز الطــاب الســعوديين المبتعثيــن علــى دخــول ريــادة 
                األعمــال، وكذلــك اإلســهام فــي تحديــد مســار الطــاب حديثــي التخــرج أو ممــن لــم يختــاروا تخصصاتهــم 
                بعــد، مــن اختيــار تخصصــات لهــا بعــد ريــادي وتســهم فــي خلــق ريــادي قــادم و واعــد فــي الســوق المحليــة 
                 والعالميــة.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- /*************************************/ -->
  <!-- speakers  -->
  <!-- /*************************************/ -->
  <section class="slide whiteSlide speakers autoHeight" data-name='speakers'>
    <div class="content">
      <div class="container">
        <div class="wrap ">
          <p class="ae-1 opacity-6 margin-bottom-0 " data-localize="speakers">المتحدثون </p>
          <h1 class="ae-1  margin-bottom-4" data-localize="meet_our_speakers">قابل المتحدثون لدينا
          </h1>
          <div class='flex left margin-0 verticalCenter js-speakers-slider justify-center flex-wrap'>
            <div class="speaker ">
              <div class='overlay relative'>

                <img src="assets/img/sessions/1.png" alt="speaker image">
              </div>
              <h2 class="ultraBold h2 margin-0 uppercase"><span
                data-localize="Nabil_Al_Nur_Burhanu">نبيل النور برهانو
              </span> </h2>
              <p class='small' data-localize="Graphene_Ventures_Company_LLC"> شركة جرافين فنتشرز 
                ذ.م.م</p>
            </div>
            <div class="speaker ">
              <div class='overlay relative'>

                <img src="assets/img/sessions/2.jpg" alt="speaker image">
              </div>
              <h2 class="ultraBold h2 margin-0 uppercase">  <span data-localize="Aziz_Pasha">عزيز باشا </span></h2>
              <p  class='small' data-localize="pasha"> رائد أعمال مختص بالتجارة 
                الالكترونية
              </p>
             </div>
            <div class="speaker ">
              <div class='overlay relative'>

                <img src="assets/img/sessions/3.jpg" alt="speaker image">
              </div>
              <h2 class="ultraBold h2 margin-0 uppercase"><span
                data-localize="Muhammad_al_Qadi">محمد القاضي</span> </h2>
              <p 
                class='small' data-localize="ceo_sibly"> الرئيس التنفيذي لشركة 
                سبلي - Sibly

              </p>

            </div>
            <div class="speaker ">
              <div class='overlay relative'>

                <img src="assets/img/sessions/4.jpg" alt="speaker image">
              </div>
              <h2 class="ultraBold h2 margin-0 uppercase"><span
                data-localize="Ahmed_Ghazi">أحمد غازي</span> </h2>
              <p class='small' data-localize="business_pioneer_Goom_founder">  رائد أعمال
                مؤسس قوم - Goom
             </p>

            </div>
            <div class="speaker ">
              <div class='overlay relative'>

                <img src="assets/img/sessions/5.png" alt="speaker image">
              </div>
              <h2 class="ultraBold h2 margin-0 uppercase"><span data-localize="Mohammed_Al_Muhammadi">محمد المحمدي
              </span> </h2>
              <p  class='small' data-localize="member_of_Youth_Council_Oriental_works"> عضو
                مجلس شباب
                أعمال الشرقية </p>
            </div>
            <div class="speaker ">
              <div class='overlay relative'>

                <img src="assets/img/sessions/6.png" style="height: 300px;" alt="speaker image">
              </div>
              <h2 class="ultraBold h2 margin-0 uppercase"><span
                data-localize="Fahad_Al_Farraj"> فهد الفراج </span> </h2>
              <p  class='small'data-localize="Vice_President">نائب رئيس مجلس شباب 
                أعمال الشرقية</p>
            </div>
            <div class="speaker ">
              <div class='overlay relative'>

                <img src="assets/img/sessions/7.png" style="height: 300px;" alt="speaker image">
              </div>
              <h2 class="ultraBold h2 margin-0 uppercase"><span
                data-localize="Abdullah_Al_Dhubaib"> عبدالله الضبيب </span></h2>
              <p  class='small'
                data-localize="Vice_President">نائب رئيس مجلس شباب 
                أعمال الشرقية
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- /*************************************/ -->
  <!-- sessions' agenda  -->
  <!-- /*************************************/ -->
  <section class="slide  whiteSlide timeline  animate" data-name='timeline'>
    <div class="content ">
      <div class="container">
        <div class="wrap center">
          <p class="ae-1 opacity-6 margin-bottom-0 " data-localize="sections">الاقسام </p>
          <h1 class="ae-1  margin-bottom-4" data-localize="Forum_sections">أقسام الملتقى
          </h1>
          <div class="tabs flex no-wrap">
            <a class="tab active" data-tab="1">
              <div class="day bold">
                <span class="bold" data-localize="Dialogue_sessions">الجلسات الحوارية</span>
              </div>
            </a>
            <a class="tab" data-tab="2">
              <div class="day bold">  <span
                  data-localize="workshops" class="bold">الورش</span> </div>
            </a>
            <a class="tab" data-tab="3">
              <div class="day bold">  <span
                  data-localize="Entrepreneurial_Idea_Platform" class="bold">منصة الفكرة الريادية</span> </div>
            </a>
          </div>
          <div class="relative">
            <section class="tabcontent active  margin-top-5 " data-content="1">
              <h2 
              data-localize="creating_projects" class=" left">مستقبل ريادة الاعمال ومنهجية تطوير الافكار وإبتكار المشاريع </h2> 
              <div class="grid equal flex align-stretch margin-0 margin-top-3">
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/1.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="Nabil_Al_Nur_Burhanu">نبيل النور برهانو
                          </span> </div>
                        <div class="avatar-position" data-localize="Graphene_Ventures_Company_LLC"> شركة جرافين فنتشرز 
                          ذ.م.م</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/2.jpg" class="avatar-img">

                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="Aziz_Pasha">عزيز باشا </span> </div>
                        <div class="avatar-position" data-localize="pasha"> رائد أعمال مختص بالتجارة 
                          الالكترونية</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/3.jpg" class="avatar-img">

                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="Muhammad_al_Qadi">محمد القاضي</span> </div>
                        <div class="avatar-position" data-localize="ceo_sibly"> الرئيس التنفيذي لشركة 
                          سبلي - Sibly</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/4.jpg" class="avatar-img">

                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="Ahmed_Ghazi">أحمد غازي</span> </div>
                        <div class="avatar-position" data-localize="business_pioneer_Goom_founder">  رائد أعمال
                          مؤسس قوم - Goom</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/5.png" class="avatar-img">

                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold"> <span data-localize="Chairman_of_session">رئيس الجلسة</span>
                          <span data-localize="Mohammed_Al_Muhammadi">محمد المحمدي

                          </span>  </div>
                        <div class="avatar-position" data-localize="member_of_Youth_Council_Oriental_works"> عضو
                          مجلس شباب
                          أعمال الشرقية</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section class="tabcontent   margin-top-5 " data-content="2">
              <h2 class="left" data-localize="The_first_workshop">الورشة الاولى</h2>
              <p class="left" data-localize="How_to_invest_with_startups">كيف تستثمر مع المنشآت الناشئة؟</p>
              <div class="grid equal flex align-stretch margin-0 ">
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-5 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/1.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="Nabil_Al_Nur_Burhanu">نبيل النور برهانو
                          </span> </div>
                        <div class="avatar-position" data-localize="Graphene_Ventures_Company_LLC"> شركة جرافين فنتشرز 
                          ذ.م.م</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <h2 class="left" data-localize="The_second_workshop">الورشة الثانية</h2>
              <p class="left" data-localize="How_to_turn_an_idea_into_a_business">كيف تحول الفكرة إلى مشروع تجاري؟</p>
              <div class="grid equal flex align-stretch margin-0 ">
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/6.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="Fahad_Al_Farraj"> فهد الفراج </span> </div>
                        <div class="avatar-position" data-localize="Vice_President">نائب رئيس مجلس شباب 
                          أعمال الشرقية</div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/7.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="Abdullah_Al_Dhubaib"> عبدالله الضبيب </span> </div>
                        <div class="avatar-position" data-localize="Vice_President">نائب رئيس مجلس شباب 
                          أعمال الشرقية</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </section>
            <section class="tabcontent   margin-top-5 " data-content="3">
              <p class="left" data-localize="platform_text">تيــح ملتقــى راد العالمــي 2020 منصــة إللهــام وتحفيــز الطــاب والطالبــات الســعوديين فــي أمريــكا، 
                يســتعرضون مــن خاللهــا أفكارهــم أو النمــاذج الاوليــة لمشــاريعهم، للفــوز بمبالــغ نقديــة. مــع تأميــن قنــوات 
                تواصــل مباشــرة للفائزيــن منهــم مــع مختلــف الجهــات الداعمــة والمانحــة وحاضنــات الاعمــال فــي المملكة.</p>
              <h2 class="left" data-localize="Awards">الجوائز</h2>
              <p class="left" data-localize="Awards_text">هــي ثالثــة جوائــز مخصصــة لألفــكار الرائــدة والمبتكــرة مــن مشــاريع شــباب وشــابات الاعمــال والقابلــة ألن 
                تصبــح مشــاريع واســتثمارات ضخمــة و واعــدة. قيمتهــا 20 ألــف ريــال ســعودي ألفضــل ثالثــة مترشــحين.</p>
              <h2 class="left" data-localize="Judgement_comity">لجنة التحكيم</h2>  
                <div class="grid equal flex align-stretch margin-0 margin-top-3">
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/8.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="Abdullah_Al_Hawas"> عبدالله الحواس</span> </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/9.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="rami_alsyd"> رامي السيد</span> </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/10.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="othman_alzahrani"> عثمان الزهراني</span> </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/11.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="hammad_alhamad"> حماد الحماد</span> </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/12.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="eabdahilul_altuwyjrii">  عبد الله التويجري
                          </span> </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-4-12 padding-left-1 padding-right-1 margin-bottom-2 ae-3 ">
                  <div
                    class="flex  left no-wrap flex-wrap-phablet rounded white verticalCenter full-height flex-column  margin-0 card  padding-top-2 padding-bottom-2     ">
                    <div class="avatar margin-left-0 margin-right-0">
                      <img src="assets/img/sessions/13.png" class="avatar-img">
                    </div>
                    <div class="center">
                      <div class="capitalize user-info h4">
                        <div class=" avatar-name  bold">  <span
                            data-localize="Saad_Al_Muammar">  سعد المعمر</span> </div>
                      </div>
                    </div>
                  </div>
                </div>
                </div>
            </section>
          </div>
        </div>

      </div>
    </div>
  </section>
  <!-- /*******************************/ -->
  <!-- sponsors -->
  <!-- /*******************************/ -->
  <section class="slide clients whiteSlide autoHeight " data-name="sponsors" data-scrollax-parent="true">
    <div class="content">
      <div class="container parteners ">
        <div class="wrap grid center later  padding-3">

          <h2 class="ae-1  margin-bottom-4 bold"
            data-localize="Sponsors_of_the_Councils_of_Youth_and_Youth_Works_of_Eastern">رعاة مجلس شباب أعمال 
            الشرقية</h2>
          <div class=" col-6-12 ae-1 fromRight margin-bottom-3 ">
            <h2 class="ae-1 center margin-bottom-2" data-localize="strategic_partner">الشريك الاستراتيجي
            </h2>
            <img src="assets/img/sponsors/strategic/1.png" data-scrollax="properties: { 'translateY': '50%' }">
          </div>
          <div class=" col-6-12 ae-3 fromLeft margin-bottom-3 ">
            <h2 class="ae-1 center margin-bottom-2" data-localize="banking_partner">الشريك المصرفي
            </h2>
            <img src="assets/img/sponsors/banking/1.png" data-scrollax="properties: { 'translateY': '50%' }">
          </div>
        </div>
      </div>
      <div class="border-transparent"></div>
      <div class="container ">
        <div class="wrap grid center  padding-3">
          <h2 class="ae-1  margin-bottom-4" data-localize="official_sponsors">الراعي الرئيسي</h2>
          <div class="grid margin-0 later justify-center align-end flex-nowrap flex ae-1 fromCenter ">
            <div class="col-2-12 col-tablet-1-2">
              <img style="max-width: 100px;" src="assets/img/sponsors/official/1.png" class="margin-bottom-5 margin-left-5 margin-right-5">

            </div> 
            <div class="col-2-12 col-tablet-1-2">
              <img src="assets/img/sponsors/official/2.png" class="margin-bottom-5 margin-left-5 margin-right-5">

            </div>
            <div class="col-2-12 col-tablet-1-2">
              <img src="assets/img/sponsors/official/3.png" class="margin-bottom-5 margin-left-5 margin-right-5">

            </div>
            <div class="col-2-12 col-tablet-1-2">
              <img src="assets/img/sponsors/official/4.png" class="margin-bottom-5 margin-left-5 margin-right-5">

            </div>
            <div class="col-2-12 col-tablet-1-2">
              <img src="assets/img/sponsors/official/5.png" class="margin-bottom-5 margin-left-5 margin-right-5">

            </div> 
          </div>
          <div class="grid margin-0 later justify-center align-end flex-nowrap flex ae-1 fromCenter ">
            <div class="col-2-12 col-tablet-1-2">
              <img src="assets/img/sponsors/official/6.png" class="margin-bottom-5 margin-left-5 margin-right-5">
            </div>
            <div class="col-2-12 col-tablet-1-2">
              <img src="assets/img/sponsors/official/7.png" class="margin-bottom-5 margin-left-5 margin-right-5">

            </div> 
            <div class="col-2-12 col-tablet-1-2">
              <img src="assets/img/sponsors/official/8.png" class="margin-bottom-5 margin-left-5 margin-right-5">

            </div>
            <div class="col-2-12 col-tablet-1-2">
              <img src="assets/img/sponsors/official/9.png" class="margin-bottom-5 margin-left-5 margin-right-5">

            </div>
            <div class="col-2-12 col-tablet-1-2">
              <img src="assets/img/sponsors/official/10.png" class="margin-bottom-5 margin-left-5 margin-right-5">
            </div>
          </div>

        </div>
      </div>
      <div class="border-transparent"></div>

    </div>
  </section>
  <section class="slide clients whiteSlide autoHeight" >
      <div class="content">
  
        <div class="container parteners ">
          <div class="wrap grid center  padding-3">
            <div class="col-6-12 flex margin-0 align-center justify-center ">
              <h4 class="ae-1 fromLeft padding-right-2 padding-left-2  margin-bottom-2 bold"
              data-localize='Download_the_brochure'> تحميل البروشور
              </h4>
              <div class="ae-2 fromRight "> 
              <div class="card  " style="box-shadow: var(--shadow);"> 
               <a href="brochure.pdf" target="_blank"> <img src="assets/img/down-arrow.svg" class="padding-0" style="max-width: 100px !important;max-height: 100% !important;"></a>
              </div>
              </div>
            </div>
            <div class="col-6-12 flex margin-0 align-center justify-center ">
              <h4 class="ae-1 fromLeft padding-right-2 padding-left-2  margin-bottom-2 bold"
              data-localize='Download_the_agenda_of_the_forum'> تحميل  أجندة الملتقى
              </h4>
              <div class="ae-2 fromRight "> 
              <div class="card  " style="box-shadow: var(--shadow);"> 
               <a href="agenda.png" target="_blank"> <img src="assets/img/down-arrow.svg" class="padding-0" style="max-width: 100px !important;max-height: 100% !important;"></a>
              </div>
              </div>
            </div>
          </div>
        </div>
        <div class="border-transparent"></div>

      </div>
  </section>
    <!-- /*************************************/ -->
  <!-- event numbers  -->
  <!-- /*************************************/ -->
  <section class="slide whiteSlide features autoHeight numbers " data-name='features'>
    <div class="content">
      <div class="container  verticalCenter margin-0">
        <div class="wrap about center  block padding-top-8 ">
          <p class="ae-1 opacity-6 margin-bottom-0 " data-localize="statistics">الاحصائيات </p>
          <h1 class="ae-1  margin-bottom-4" data-localize="What_happened_in_Eastern_Rad">ما حدث في راد الشرقية </h1>
          <div class='grid flex later  '>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-2'>
              <img src="assets/img/icons/world.svg">
              <h3 data-localize="seats_number" class='bold count '>5</h3>
              <p data-localize="Participating_countries" class='small'>دول مشاركة</p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-3'>
              <img src="assets/img/icons/enterpreture.svg">
              <h3 data-localize="sponsors_number" class='bold count '>826 </h3>
              <p data-localize="Associate_Entrepreneur" class='small'>رائد اعمال مشارك </p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-4'>
              <img src="assets/img/icons/expo.svg">
              <h3 data-localize="topics_number" class='bold count '>300</h3>
              <p data-localize="Pavilion_for_Entrepreneurs" class='small'>جناح لرواد الاعمال </p>
            </div>
            <div class='col-2-12 col-tablet-1-3  col-phone-1-2 center card ae-5'>
              <img src="assets/img/icons/conver.svg">
              <h3 data-localize="speakers_number" class='bold count '>1,500</h3>
              <p data-localize="Participated_in_Dialogue_sessions" class='small'>
                مشارك في
                جلسات حوارية</p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-6'>
              <img src="assets/img/icons/prodcast.svg">

              <h3 data-localize="speakers_number" class='bold count '>700</h3>
              <p data-localize="Participated_in_Rad_pussy" class='small'>
                مشارك في
                راد كس</p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-7'>
              <img src="assets/img/icons/exevent.svg">

              <h3 data-localize="speakers_number" class='bold count '>15</h3>
              <p data-localize="External_effectiveness" class='small'>فعالية خارجية</p>
            </div>
          </div>
          <div class='grid flex later  '>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-2'>
              <img src="assets/img/icons/visitor.svg">
              <h3 data-localize="seats_number" class='bold count '>81,234</h3>
              <p data-localize="A_visitor_to_the_forum_and_the_accompanying_exhibition" class='small'>زائر للملتقى والمعرض المصاحب</p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-3'>
              <img src="assets/img/icons/invest.svg">
              <h3 data-localize="sponsors_number" class='bold count '>31,000,000 </h3>
              <p data-localize="The_amount_of_funding" class='small'>
                حجم التمويل الذي حصل عليه الرواد من شركاء الملتقى </p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-4'>
              <img src="assets/img/icons/agree.svg">
              <h3 data-localize="topics_number" class='bold count '>21</h3>
              <p data-localize="agreement" class='small'>اتفاقية </p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-5'>
              <img src="assets/img/icons/inventor.svg">
              <h3 data-localize="speakers_number" class='bold count '>76</h3>
              <p data-localize="Innovator_and_inventor" class='small'>مبتكر ومخترع</p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-6'>
              <img src="assets/img/icons/assest.svg">

              <h3 data-localize="speakers_number" class='bold count '>34</h3>
              <p data-localize="Governmental_and_supportive" class='small'>جهة حكومية وداعمة</p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-7'>
              <img src="assets/img/icons/person.svg">

              <h3 data-localize="speakers_number" class='bold count '>559</h3>
              <p data-localize="Workshop_participant" class='small'>مشارك في ورشة عمل</p>
            </div>
          </div>
          <div class='grid flex later '>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-2'>
              <img src="assets/img/icons/person.svg">
              <h3 data-localize="seats_number" class='bold count '>1,200</h3>
              <p data-localize="An_expected_person" class='small'>شخص متوقع دخوله عالم ريادة الاعمال</p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-3'>
              <img src="assets/img/icons/genes.svg">
              <h3 data-localize="sponsors_number" class='bold count '>1 </h3>
              <p data-localize="Guinness_Award" class='small'>جائزة غينيس </p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-4'>
              <img src="assets/img/icons/countries.svg">
              <h3 data-localize="topics_number" class='bold count '>26</h3>
              <p data-localize="A_city_from_which_visitors" class='small'>مدينة أقبل منها الزوار من المملكة ودول الخليج </p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-5'>
              <img src="assets/img/icons/twitter.svg">
              <h3 data-localize="speakers_number" class='bold count '>2,200,000</h3>
              <p data-localize="Appearance_on_Twitter" class='small'>ظهور على تويتر</p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-6'>
              <img src="assets/img/icons/snap.svg">

              <h3 data-localize="speakers_number" class='bold count '>12,800,000</h3>
              <p data-localize="Number_of_Snapchat_views" class='small'>عدد مشاهدات السناب شات</p>
            </div>
            <div class='col-2-12 col-tablet-1-3 col-phone-1-2 center card ae-7'>
              <img src="assets/img/icons/stars.svg">

              <h3 data-localize="speakers_number" class='bold count '>%96</h3>
              <p data-localize="Participants_want" class='small'>
                
                من المشاركين يرغبون بالمشاركة مستقبالا في الملتقى
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- footer -->
  <h-include src='includes/footer.html'></h-include>

  <!-- Custom Scripts -->
  <script src="js/jquery.localize.min.js" type="text/javascript"></script>
  <script src="js/scrollax.min.js" type="text/javascript"></script>
  <script src="js/slick.min.js" type="text/javascript"></script>
  <script src="js/custom.js?v=1" type="text/javascript"></script>
  <script src="js/index.js?v=1" type="text/javascript"></script>
</body>

</html>